$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-22_2013-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-22_2013-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -600000.0
      - -2100000.0
    - - -700000.0
      - -2100000.0
    - - -700000.0
      - -2200000.0
    - - -600000.0
      - -2200000.0
    - - -600000.0
      - -2100000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -700000.0
    - 0.0
    - -25.0
    - -2100000.0
    - 0.0
    - 0.0
    - 1.0
id: 8236af4c-9227-4493-b2e9-6bfba03ca4ca
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2013-01-01
lineage:
  ls7_fc_albers:
  - 3b975eb7-870f-4095-b3f1-3f6a976385cc
  - 4cadae37-f5e0-4163-91c8-8bee224951dd
  - daa78179-1537-4581-ae77-ef26271d73ac
  - 03155719-3ce5-49e8-a8bf-457a02cd5c79
  - d8865b33-d3df-43a5-b927-dcdc8631c957
  - 7c15199d-41ff-4faf-a9aa-7f7a5ce6106e
  - 12b5fcbb-f4e7-4ca7-8aec-27c6ae5c05f3
  - 3c07e163-634a-4f85-8dbb-fda408abfbc5
  - e8515228-f0b5-4696-b60a-e1d067e0fec9
  - 8f6da0df-cc9a-4809-b01f-ed1dcbf9af72
  - b270e1b0-beb0-413d-973e-283940778b15
  - 0fa37f4d-8a7c-4bb9-a38f-2a33cf898fd4
  - df5a04f5-2aab-4709-9faa-bb9e4a1433d0
  - 41bd84a2-e50b-49c8-afc9-2d8423f2d04b
  - cfd53e76-d52c-4ef7-9063-cdc3f9fb89f6
  - be63d51a-ce26-4732-9f76-15a0063856a6
  - 1a65d499-017d-4599-b52c-0b6611ea5620
  - ddc982ac-8843-4732-bee3-8f5d0e2a81f3
  - 07453a0c-ae5a-4c19-b1bb-25b3a6e192a9
  - fed3d2f9-13c5-48a2-95a3-5839c4dca06a
  - 01a5c75a-b68f-4895-8a0b-9e6d8774a917
  - a55022fb-f3b0-443a-b892-bbfcdbacc648
  - 421d302b-90c7-47c8-a741-c162bb9a7876
  - 35c89405-fba3-4680-a33f-9eb13ba4ed9c
  - 99bf23a5-6245-4f0b-abac-36dfd88e4481
  - 3736094f-5ec7-4421-b712-786b66da94ab
  - 8fea1ca4-741c-4498-87b8-06b66a54279b
  - 8a01c48c-fe3d-4228-8d04-62c8addcfd68
  - 686ab776-4459-437d-b3a5-fe1f5c3d0ef6
  - 8b11ce17-b8c5-41ec-beab-5191d978d8a0
  - f317afc3-fee8-44cf-86fe-15d8dae0626b
  - c1b8fb11-8356-4f71-a6f9-8956e34f49ea
  - 05c2a0ab-06d2-45be-a9d3-299f548f9005
  - 0a842859-0b23-46c8-b256-d607e9965cde
  - 80d8a6c3-3e1b-42ee-a451-66a2273927c9
  - 4c029e33-274b-401c-a8dd-775e1ae40ffe
  - f1149e43-9dbd-4c87-bd71-f674e716930a
  - dda243f1-f310-4e9a-a640-cd775369bac3
  - ed796809-eb6f-4102-8f37-23c7c5e884ed
  - 54645dd5-5b81-4202-9362-fbba9a167bc2
  - e788af41-a0be-4eed-868b-8fbe85100a07
  - 1f9f00e7-8614-4d04-9144-97ee16ea41ac
  - 2386a7cd-90f9-4896-a9f6-4375751e71b1
  - 582ee37d-0788-45ed-a3aa-a8cf4101f042
  - 876101f1-d8aa-434b-a584-581ee5caf03c
  - f8935f3e-7973-4024-865a-2f5d7431befa
  - f11b22a4-ac31-41ee-aff5-c4fc08a696d1
  - 63b0289e-642c-4a47-a979-d3d629b1d34d
  - b74f3772-04fa-4eb1-9166-9b89dbc9878a
  - 1735222f-bfd1-459c-aba2-2759636a5eb2
  - 691ddbf4-9a52-411f-b6ad-a19ab76fa6fd
  - d554b4c0-741a-4862-9ef7-47000bbef161
  - 6088855e-ca34-4430-be2a-d7d6024afb7e
  - 29040c8d-946f-4407-939c-0a44ac46eff7
  - 5620c9f0-9f43-4475-b3c5-da4c45420467
  - 0d3aff61-08da-4fcf-b417-beba20188b4b
  - 6aff4d11-a29d-4902-834b-8f0cfc48cb5f
  ls7_nbart_geomedian_annual:
  - 96ffd4ce-5d41-4fa0-8a55-2b93d5c4833a
  ls7_nbart_tmad_annual:
  - 1851a375-e26a-4db5-b9e7-3149f7a865c7
  ls8_fc_albers:
  - 6f412ff0-0bbe-4940-9c6e-a241034b4814
  - de310305-a6ef-4c0f-9de3-75422b0ad31f
  - 6902f49a-3821-4717-a7d9-a224329bbeba
  - a597860f-ffc6-489d-926d-cfadc083ee69
  - 05277814-0ea0-4727-a7d7-1f037f1703f1
  - d97babaf-6069-4d39-ac16-a004b2fd1614
  - 781a8c43-d15e-4ac8-8d43-6f534bc38592
  - 3a5faaa1-1caa-47fb-a73a-5c2848c7f734
  - e1820490-d029-478e-95a3-08feaf4c5f30
  - ab1515af-b7e9-472b-a551-5826ccdaae6a
  - 27107cea-c58c-4c29-ab2e-a20c0e43adc5
  - 90bf9058-0862-4b49-8f87-ce222b9430a9
  - da262f84-dae8-4596-8308-8d24a8c08864
  - 675a4586-759f-4c77-b620-84ae9419b942
  - 5bc737b5-f6ea-4055-9b8e-ae1dd2b59f75
  - bb46f957-6481-4b29-80cf-9e3e1ee8776f
  - a2d7b27c-c5e1-42df-bd01-89f7f72d1be0
  - a2bb094e-5240-44af-ab93-3bbcaeb6ec7f
  - 89e83e17-06b5-4933-bfa4-4b2322b41792
  - 02cb6fc0-51a7-40f6-9675-3cda4d37df90
  - f08dba63-3403-47e7-afad-20454918998a
  - e9582d60-6506-41ca-b848-9251cd268fc7
  - 450728ac-49a3-4303-9bf7-04c036184361
  - be3015b2-4228-450b-95e3-89add1d92222
  - d38206b3-628c-42cf-b47a-56abe5f4b166
  - 744e7f4c-5c0d-41ea-9274-006a078d9e94
  - 65337ced-6b19-4044-83b7-0cc80dec8861
  - 2ebaa96f-95fd-41f5-93e4-1d268127f7ab
  - 47165a3f-8da2-461b-8516-2829128d6d88
  - ce94a8fe-51f2-4814-bef9-d03d04ab2462
  - 55dc1685-426b-4be6-9003-f5f877f8440a
  - affe3470-a06f-4b63-8e31-301313b25f06
  - ae34764c-c018-4b90-9456-e9b42b45098d
  - 8fe51aa3-730b-473c-8a4f-215b38a30018
  - d9f52f58-6e5b-4ff0-93b0-823684dd6fb9
  - 1fbd6dc7-1dcd-4bd2-8dc5-0ffd9e36ecee
  ls8_nbart_geomedian_annual:
  - 5c367c0f-2451-4720-ab69-4317b9075b59
  ls8_nbart_tmad_annual:
  - 6977573a-2a96-49bb-963d-cf9074283174
  wofs_albers:
  - e1837a21-5deb-4eea-82d0-4f4cf34f44fd
  - d75f4821-31cd-48d5-ac6f-1959fd908d61
  - 9a1bd6ca-f4d0-42fd-b150-28c3396573d8
  - 0b30337d-3fdd-4066-84dd-13efe2199bd7
  - f34dee87-3ba9-4154-9ef1-2e675dfe3cb3
  - 621359cd-9d55-4026-9e93-a9c176f445ad
  - b1e1106f-cdad-4a5c-b840-225aa735cc6f
  - b2e7b03a-fe5f-44de-add2-50a8f8c8ea1a
  - 94233e7e-1a00-4c93-b868-7350a3e45267
  - 21e5e862-a849-4573-93d2-b08df647720b
  - 80b272ef-ce68-414d-9d9a-bd61766fc244
  - f7ee01ff-dc2e-4e50-b801-d57f4a78e72f
  - c0885b70-be58-462e-b440-0e73ba3db942
  - aeb1eab3-4720-4cbe-b11f-f324fae96a71
  - d587b791-bb73-4780-8b02-ffa1cdc870e0
  - d0513257-6693-4d64-b9a1-79ff276e7dbd
  - 52519b3b-66fe-4b37-bf14-c0f47ecb6b44
  - 78114219-4517-40db-8e33-103c5051b438
  - 4cbe2f04-98a7-4070-b4e4-44524dea320b
  - 172756b1-98d6-4972-bbc5-4fdb2717af29
  - 252636f3-f326-4f45-8c10-12068308004a
  - 90df5da9-99d3-4e30-a9d4-0ba9c1be8c3c
  - 71a603ca-5e0f-4ef5-a18b-aa2819f4bf82
  - 39e13dc8-d9ea-4fa2-8299-92807eba6cb0
  - 163e1898-0f06-4602-8b38-7c895ea4d2da
  - e265b32b-3668-4d3a-865a-268014451a08
  - 5db9a9ae-31ad-42d8-a5fe-63b5dd67a604
  - 882d659f-f2c9-47e8-a621-cc1e831629bb
  - b0cfbc65-0572-4120-a30b-cda47ffdf678
  - 4aeea7ed-e802-4180-a7e4-636855e33b24
  - 57c26ad6-c6a0-4b00-a63c-f726eaa62e86
  - 2862ae59-5ce6-49e0-9efc-f10bbad3e9d4
  - 8cde5e40-a6e4-4b21-b290-7f78779bcc8f
  - 9c32f61f-5fad-40e4-9177-9723f27b1861
  - 824f7b9b-8ea3-4535-9dba-30f0478383df
  - 68ce58a2-cee7-44e9-844e-2ee53f96030f
  - 4371aaa9-5b78-4214-aa10-1d188593a875
  - 8acd4cfe-ece8-4b91-b27b-b1ee4e4dae36
  - 38643c4f-5cf5-43ec-b8c4-d46cdc896db8
  - 7a9bbf52-18d7-4d18-bada-0cf73c11fddc
  - 9fb63414-e9a4-481b-98cc-a61f8461bd77
  - 09596ebe-11c3-4bbb-9e24-d0cf4c282d65
  - 325814de-98d6-4b58-96bb-8d32f05afd94
  - 6856a594-a1ef-4a20-a047-d08a3f63c333
  - cc206205-22f9-4802-a5b7-af14f9374cd3
  - 2fb23b00-1782-492a-959d-91ff66216855
  - ca5f293b-ee39-4e93-85b1-d5ba2ed4968f
  - 26c53393-2301-4119-9108-802ea2482074
  - e8654da6-aa9f-472c-a860-b62ede6183d7
  - ebf7b5b0-c7f4-4dbf-9768-ee4b22f6760b
  - 14fd7776-8024-4930-9364-35cc25c012fb
  - 237a6510-085d-4639-8f1b-e93e9fb1dc12
  - 49030032-7260-4242-99c3-ec774b8eb0bb
  - d95100aa-7b0c-4d9e-962a-7d37fb5ac615
  - e00515be-858d-49b5-b932-358a931ef1df
  - c33c035f-a32e-4905-b8ee-78e06f8ba966
  - 09cc06ee-147d-4628-b447-26cbdb7bc224
  - 1d973921-c5c4-4a1d-844b-9a1807678e21
  - 52108847-f389-4e8f-96cf-d9f192d21083
  - 9afaa466-d06b-43dc-a98e-5c49d52f2329
  - e4b159ce-1ab3-4667-90b6-c693be4efbe1
  - 924a472e-9d64-4143-bb97-5d44825b9b43
  - 511ec4b1-e96b-4e3b-ad85-1af0f538cd3f
  - a6c1b383-eafb-4e5a-9332-f0eb23663b27
  - eb84aedb-ba7f-4b31-95d3-1664942136a0
  - 09634761-7d9c-483a-a646-e940891eae25
  - 4720c7ac-635e-4169-90fb-5ed46eebd56a
  - 5434901b-c262-4c2e-8615-48349497105d
  wofs_annual_summary:
  - db946e6b-4b51-4b16-8222-244e299f297c
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-22_2013-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-22_2013-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-22_2013-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-22_2013-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-22_2013-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-22_2013-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-22_2013-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-22_2013-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-22_2013-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2013-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-09 04:57:48.204507Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
